FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
_cs_daterec Struct Reference

## Public Attributes
CS_INT | datedmonth
CS_INT | datedweek
CS_INT | datedyear
CS_INT | datehour
CS_INT | dateminute
CS_INT | datemonth
CS_INT | datemsecond
CS_INT | datesecfrac
CS_INT | datesecond
CS_INT | datesecprec
CS_INT | datetzone
CS_INT | dateyear

The documentation for this struct was generated from the following file:

- include/cstypes.h